@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
	background-color:#8e3601;
	margin:0px;
	padding:0px;
}

div {
	margin:0px;
}
/************************** FOOTER *****************************/
#footer_iframe {
	height:250px;
	width:1000px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	background-color:#8e3601;
	overflow:hidden;
	border:none;
}
#footer {
	height:135px;
	width:1000px;
	padding-top:15px;
	background-image:url(../images/footer_homero.gif);
	background-repeat:no-repeat;
	filter: Alpha(Opacity=65);
	-moz-opacity:0.65;
	opacity: .65;
	float:none;
	clear:both;
}
#cola {
	width:250px;
	position:relative;
	left:35px;
	float:left;
	font-size:10px;
}
#colb {
	height:130px;
	width:400px;
	position:relative;
	left:205px;
	float:left;
	font-size:15px;
}
#colc {
	width:70px;
	position:relative;
	left:250px;
	float:left;
	font-size:11px;
}
#cola, #colb, #colc {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#cola a:link, #colb a:link, #colc a:link, #cola a:visited, #colb a:visited, #colc a:visited {
	color:#FF6699;
}
#cola a:hover, #colb a:hover, #colc a:hover, #cola a:active, #colb a:active, #colc a:active {
	color:#FFCC00;
}








